{
    "dc_identifier": "nl.gm0796.2c.2019.1758444-10",
    "dc_title": "College van B&W - besluitenlijst 2019-01-29 - Collegevoorstel Vaststelling Uitvoeringsprogramma VTH 2019",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente 's-Hertogenbosch op 2019-01-29. Onderdeel: Collegevoorstel Vaststelling Uitvoeringsprogramma VTH 2019.",
    "dc_source": "https://'shertogenbosch.notubiz.nl/vergadering/603497",
    "dc_publisher": "gm0796",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-03-06",
    "foi_publishedDate": "2019-01-29",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente 's-hertogenbosch",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente 's-hertogenbosch",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "62",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0796.2c.2019.1758444-10",
    "dc_externalIdentifier": "1758469",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-01-29",
    "foi_meetingNumber": "1758444",
    "foi_meetingItemNumber": "10",
    "foi_meetingItemNumberRaw": "12.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0796.2c.2019.1758444-10.doc.1",
            "dc_title": "Collegevoorstel Vaststelling Uitvoeringsprogramma VTH 2019",
            "foi_fileName": "42a37448-92f6-47a3-87fa-6329faf9e7c1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7285344/2"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2019.1758444-10.doc.2",
            "dc_title": "Bijlage 1 Uitvoeringsprogramma-VTH-2019 (UP-VTH-2019)",
            "foi_fileName": "364546d9-990d-43e6-8cb8-485c4ce746e5.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7285346/2"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2019.1758444-10.doc.3",
            "dc_title": "Bijlage 2 Concept brief aan de gemeenteraad",
            "foi_fileName": "019cc0d2-9b11-4ed6-b51f-30d35f2cc5e0.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7285345/2"
        }
    ]
}